Subject: bug#79460: [PATCH] eshell: Minor documentation fixes

From: ERIC Frederickson <[email-masked]>
Date: Tue, 16 Sep 2025 13:44:21 -0500

Hi everyone,

I was reading through the Eshell manual today and ran into a couple of
stumbling blocks: one was a typo, and the other was a small passage of
phrasing that threw me for a loop. Both are minor issues, but I figured
I'd write some patches for them, which I've attached to this message.

(Note: this would be my first contribution to emacs.git, so I haven't
signed any FSF copyright forms yet, but as far as I know that isn't
necessary if your diffs are only a few lines (as mine are here)).

(Also, I originally sent this message to [email-masked], and
realized that this was a mistake upon looking through the CONTRIBUTE
file. Re-sending it here to the (hopefully) correct location).

Thank you, (and sorry for the double message,)
--
Eric Frederickson
https://emfred.com